<!-- Our Team -->

.team,
.t,
.container_team,
.team_title,
.team_text,
.team_list,
.team_card,
.workers_front,
.workers_back,
.social_card,
.card_details,
.workers_name,
.workers_position {

padding: 0;
margin: 0;
}


.team {
padding-top: 70px;
height: 900px;
text-align: center;


}

.t {
position: absolute;
font-family: 'Roboto Condensed', sans-serif;
line-height: 210px;
font-weight: bold;
font-size: 247px;
color: #d7d7d7;
text-align: center;
text-transform: uppercase;
margin-left: -70px;
}

.team_title {

position: relative;
font-family: 'Gotham Medium', sans-serif;
  font-weight: normal;
  font-size: 37px;
  line-height: 45px;
  text-transform: uppercase;
  padding-top: 78px;
  color: #222222;
}



.team_text {

	position: relative;
font-family: 'Gotham Book', sans-serif;
  font-weight: 300;
  font-size: 30px;
  line-height: 37px;
   margin: 0 15px;
   padding-top: 115px;
   padding-bottom: 70px;
   color: #222222;
}



.container_team {

padding-top: 10px;
align-items: center;
}

.team_list {

position: relative;
display: flex;
flex-direction: row;
flex-wrap: nowrap;
justify-content: space-between;
align-items: center;
list-style: none;
text-decoration: none;

}

.team_list li {

position: relative;
display: block;
box-sizing: border-box;
height: 415px;
width: 270px;

}

.team_card {
position: absolute;     
height: 415px;
width: 270px;
transform-style: preserve-3d;
perspective:  600px;
transition: 0.5s;

}


.team_card .workers_front {

  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  backface-visibility: hidden;
  transform: rotateX(0deg);
  transition: 0.5s;
  overflow: hidden;
}

.team_card:hover .workers_front {
transform: rotateX(-180deg);
}

.team_card .workers_back {

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 background-color: rgba(35, 187, 252, 0.75);
  backface-visibility: hidden;
  transform: rotateX(180deg);
  transition: 0.5s;
  overflow: hidden;
}

.team_card:hover .workers_back {
  transform: rotateX(0deg);
}

.card_details {
padding-top: 120px;
  width: 100%;
  text-align: center;
  box-sizing: border-box;
}
.workers_name {

font-family: 'Gotham Medium', sans-serif;
line-height: 34px;
font-weight: normal;
font-size: 20px;
color: #fff;
text-transform: uppercase;


}

.workers_position {

font-family: 'Gotham Medium', sans-serif;
line-height: 20px;
font-weight: normal;
font-size: 15px;
color: #fff;


}

<!-- /Our Team -->